/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.macleanpartyhire.com.au/wp-content/themes/Divi/
 Description:    Divi Child Theme
 Author:         Sue Cooper
 Author URI:     http://www.onlinemarketinggenies.com.au
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/* Increase header */
.et_fixed_nav #logo {max-height:100px;}
.et-fixed-header #logo {max-height: 55px;}

/* Reduce space under header */
#main-header {padding-bottom:0;}
.home #main-content .container {padding-top: 0px;}

/* Sidebar font colour */
.et_pb_widget h4.widgettitle {color: #0000FF; text-shadow: -1px 1px 1px #999999;}

/* Heading colours */
h1 {font-size: 28px; color: #0000FF; line-height: 20px; text-shadow: -1px 1px 1px #999999;}
h2 {font-size: 24px; color: #0000FF; line-height: 20px; text-shadow: -1px 1px 1px #999999;}

/* Remove section padding */
.et_pb_section.et_section_regular {padding: 0;}
.et_pb_section.et_section_specialty {padding: 0;}